﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26124.0
MinimumVisualStudioVersion = 15.0.26124.0
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{57C061E4-575D-4DCC-975F-4F935CE27E01}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sasw.Sample.Library", "src\Sasw.Sample.Library\Sasw.Sample.Library.csproj", "{AA89ECB9-5755-4011-A83B-54E3AF7212F1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sasw.Sample.AnotherLibrary", "src\Sasw.Sample.AnotherLibrary\Sasw.Sample.AnotherLibrary.csproj", "{B1400D80-A040-4170-85FD-3C7E9EF9EEC8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{AA89ECB9-5755-4011-A83B-54E3AF7212F1} = {57C061E4-575D-4DCC-975F-4F935CE27E01}
		{B1400D80-A040-4170-85FD-3C7E9EF9EEC8} = {57C061E4-575D-4DCC-975F-4F935CE27E01}
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AA89ECB9-5755-4011-A83B-54E3AF7212F1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AA89ECB9-5755-4011-A83B-54E3AF7212F1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AA89ECB9-5755-4011-A83B-54E3AF7212F1}.Debug|x64.ActiveCfg = Debug|Any CPU
		{AA89ECB9-5755-4011-A83B-54E3AF7212F1}.Debug|x64.Build.0 = Debug|Any CPU
		{AA89ECB9-5755-4011-A83B-54E3AF7212F1}.Debug|x86.ActiveCfg = Debug|Any CPU
		{AA89ECB9-5755-4011-A83B-54E3AF7212F1}.Debug|x86.Build.0 = Debug|Any CPU
		{AA89ECB9-5755-4011-A83B-54E3AF7212F1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AA89ECB9-5755-4011-A83B-54E3AF7212F1}.Release|Any CPU.Build.0 = Release|Any CPU
		{AA89ECB9-5755-4011-A83B-54E3AF7212F1}.Release|x64.ActiveCfg = Release|Any CPU
		{AA89ECB9-5755-4011-A83B-54E3AF7212F1}.Release|x64.Build.0 = Release|Any CPU
		{AA89ECB9-5755-4011-A83B-54E3AF7212F1}.Release|x86.ActiveCfg = Release|Any CPU
		{AA89ECB9-5755-4011-A83B-54E3AF7212F1}.Release|x86.Build.0 = Release|Any CPU
		{B1400D80-A040-4170-85FD-3C7E9EF9EEC8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B1400D80-A040-4170-85FD-3C7E9EF9EEC8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B1400D80-A040-4170-85FD-3C7E9EF9EEC8}.Debug|x64.ActiveCfg = Debug|Any CPU
		{B1400D80-A040-4170-85FD-3C7E9EF9EEC8}.Debug|x64.Build.0 = Debug|Any CPU
		{B1400D80-A040-4170-85FD-3C7E9EF9EEC8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B1400D80-A040-4170-85FD-3C7E9EF9EEC8}.Debug|x86.Build.0 = Debug|Any CPU
		{B1400D80-A040-4170-85FD-3C7E9EF9EEC8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B1400D80-A040-4170-85FD-3C7E9EF9EEC8}.Release|Any CPU.Build.0 = Release|Any CPU
		{B1400D80-A040-4170-85FD-3C7E9EF9EEC8}.Release|x64.ActiveCfg = Release|Any CPU
		{B1400D80-A040-4170-85FD-3C7E9EF9EEC8}.Release|x64.Build.0 = Release|Any CPU
		{B1400D80-A040-4170-85FD-3C7E9EF9EEC8}.Release|x86.ActiveCfg = Release|Any CPU
		{B1400D80-A040-4170-85FD-3C7E9EF9EEC8}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
